body  {
margin: 0px;
padding: 0px;
text-align: center;
font-family: sans-serif;
font-size: 0.8em;
background: #671f00 url('../design/bg.gif') 0% 0% no-repeat;
color: #fff;
}

#page {
position: relative;
margin: 70px auto;
width: 1000px;
background: #fff;
padding-top: 1px;
padding-bottom: 9px;
} 

#container  {
width: 982px;
height: 181px;
background: #e76a17  url('../design/top.gif') 0% 0% no-repeat;
margin: 8px 9px 0px 9px;
}
 
#content  {
width: 982px;
height: 460px;
background: #e76a17 url('../design/content.gif') 0% 0% no-repeat;
margin-left: 9px;
}

*>#content  {
height: auto;
min-height: 460px;
}

#pagefoot  {
width: 962px;
padding: 5px 10px;
height: 30px;
background: rgba(170,61,13,.9);
margin-left: 9px;
font-size: 12px;
line-height: 30px;
color: #f59c75;
text-align: left;
}

#menu  {
float:left;
width: 210px;
margin-top: 275px;
margin-left: 8px;
}

#menu ul {
margin: 0px;
padding: 0px;
}

#menu li {
text-align: left;
list-style: none;
margin: Opx;
padding: 3px;
text-transform: uppercase;
}


#menu li a  {
display: block;
padding: 10px;
background-color: #f7d5bc;
color: #aa3d0d;
border-radius: 10px;
border-bottom: solid 1px #a86636;
line-height: 16px;
}

#menu li a:hover, #menu li a.active  {
color: #f7d5bc;
background-color: #aa3d0d;
text-decoration: none;
}

#textcontent  {
width: 690px;
text-align: justify;
float: right;
margin-top: 90px;
margin-right: 15px;
line-height: 1.6em;
font-size: 15px;
min-height: 680px;
}

img.ilus_1  {
position: absolute;
top: -40px;
left: -10px;
}

img.ilus_2  {
position: absolute;
top: 70px;
left: 200px;
}

img.ilus_3  {
position: absolute;
top: 170px;
left: -10px;
}

img.logo {
	position: absolute;
	top: -50px;
	left: 810px;
}

hr.clear  {
clear: both;
visibility: hidden;
margin: 0px;
}

.galerie {
float:left;
margin: 1px;
}

.sign  {
float: left;
margin-top: 70px;
margin-left: 5px;
}

.count  {
color: #f3b85e;
font-size: 10px;
}

a  {
color: #f7d5bc;
font-weight: bold;
text-decoration: none;
}

a:hover  {
text-decoration: underline;
}

h1  {
	margin-top: 0px;
	font-size: 26px;
	line-height: 1.2em;
	color: #aa3d0d;
	margin-bottom: 5px;
	text-align: left;
}

h2 {
	color: #aa3d0d;
	font-size: 20px;
	margin-bottom: 5px;
	text-align: left;
}

h3 {
	color: #aa3d0d;
	font-size: 16px;
	margin-bottom: 5px;
	text-align: left;
}

.row {
	margin-bottom: 50px;
	padding-left: 115px;
	position: relative;
	min-height: 100px;
}

.row img {
	position: absolute;
	top: 0px;
	left: 0px;
}

.row p {
	margin-top: 5px;
}

.row h2 {
	margin-bottom: 0px !important;
}

.row h2 a:hover {
	color: #fff;
	text-decoration: none;

}

.strankovani label  {margin: 0px 3px;}

.odd  {border-bottom: solid 1px #ea9b67; padding-bottom: 5px;}
.photogallery { margin-bottom: 40px; }
.photogallery img, .zoom {
	float: left;
	margin: 5px 5px 0px 0px;
	border: solid 1px rgba(255,255,255,.2);
	padding: 4px;
	border-radius: 5px; 
	cursor: pointer;
	line-height: 1px;
}

